<html lang="es">

<head>
    <title>LISTA</title>
    <link rel="icon" type="image/x-icon" href="/imagenes/favicon.ico">
    <meta name="author" content="Joel Garcia">
    <meta name="descripcion" content="Ficha Tecnica">
    <link rel="stylesheet" href="ficha.css">
</head>
<div id="logo"><img id="logo" src="/imagenes/logo.png"></div>
<header>
    <nav>
        <li><a href="Home.html">HOME</a></li>
        <li><a href="lista.html">LISTA</a></li>
        <li><a href="fichaSDG.html">ANALISIS</a></li>
        <li><a href="contacto.html">CONTACTO</a></li>
    </nav>
</header>

<body>
    <div class="ficha">
        <div class="juego">
            <img src="/imagenes/sdg.jpg">
        </div>
        <div class="info">
            <h1>La Tierra Media: Sombras de guerra</h1>
            <ul>
                <li>Fecha de lanzamiento: 10/10/2017</li>
                <li>Desarrollo: Monolith</li>
                <li>Producción: Warner Bros.</li>
                <li>Distribución: Warner Bros.</li>
                <li>Precio: 64,95 €</li>
                <li>Jugadores: 1</li>
                <li>Formato: Blu-ray</li>
                <li>Textos: Español</li>
                <li>Voces: Español</li>
                <li>Online: Si</li>
                <li>Requisitos: PC</a></li>
            </ul>
        </div>
        <div class="nota">
            <h2>Analisis</h2>
            <div role="progressbar" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" style="--value:86"></div>
        </div>
    </div>
    <div class="detall">
        <div class="caratula">
            <img src="/imagenes/SDGcaratula.webp">
        </div>
        <div class="desc">
            <img class="back" src="/imagenes/logo.png">
            <h1>Información del juego</h1>
            <p>Se trata de la Secuela del título de culto de 2014 Sombras de Mordor, La Tierra Media: Sombras de Guerra
                nos llevará de nuevo al universo previo a El Señor de los anillos de J.R.R Tolkien. El juego sigue un
                esquema de jugabilidad que combina elementos de aventura, combate y rol, con toques de sigilo y
                volveremos a contar con la presencia del novedoso sistema Némesis, el cual será mucho más relevante,
                ambicioso y complejo, ofreciéndonos la posibilidad de decidir nuestra propia historia en Mordor y
                comandar ejércitos de orcos y otras criaturas para luchar contra el señor oscuro y sus espectros del
                anillo.</p>
        </div>
    </div>
    <div class="noticias">
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaSDG1.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350756930/se-filtran-los-juegos-gratis-de-octubre-de-prime-gaming-con-sombras-de-guerra-y-mas/">Mas
                    info</a>
                <h4>Se filtran los juegos gratis de octubre de Prime Gaming con Sombras de Guerra y más</h4>
                <p><span>13:04 29/9/2022 |</span> Fallout 76, La Tierra Media: Sombras de Guerra y Total War: Warhammer
                    II son algunos de los juegos que estarían disponibles con la suscripción de Amazon Prime el mes que
                    viene.
                </p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaSDG2.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350749128/los-desarrolladores-de-sombras-de-mordor-preparan-ya-su-siguiente-juego/">Mas
                    info</a>
                <h4>Los desarrolladores de Sombras de Mordor preparan ya su siguiente juego</h4>
                <p><span>9:05 3/11/2021 | </span> Monolith Productions está buscando trabajadores para poner en pie su
                    próximo proyecto. Ha abierto 21 vacantes para buscar diferentes desarrolladores que se unan al
                    equipo</p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaSDG3.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350741584/warner-patenta-el-sistema-nemesis-de-sombras-de-mordor-bajo-criticas-de-otros-creadores/">Mas
                    info</a>
                <h4>Warner patenta el sistema Némesis de Sombras de Mordor bajo críticas de otros creadores</h4>
                <p><span>9:59 7/2/2021 |</span> Warner Bros. Interactive Entertainment patenta el sistema Némesis de
                    La Tierra Media: Sombras de Mordor y Sombras de Guerra, lo que puede impedir el uso de mecánicas
                    parecidas para en otros juegos.</p>
            </div>
        </div>

    </div>
</body>

</html>